### Method

# Pango Fontsetget_metrics

#### Declaration [src]

    PangoFontMetrics*
    pango_fontset_get_metrics (
      PangoFontset* fontset
    )

#### Description [src]

Get overall metric information for the fonts in the fontset.

#### Return value

Type: `PangoFontMetrics`

A `PangoFontMetrics` object.

The caller of the method takes ownership of the data, and is responsible for freeing it.